
;------------------------------------------- Englisch Task and Activity messages (Default)

[Language_en]
;--------------------------Task messages

Task_ConferenceOpen_Subject=Open Conference
Task_ConferenceOpen_Description=Open conference with reference %1

Task_ConferenceClose_Subject=Close Conference
Task_ConferenceClose_Description=Close conference with reference %1

Task_ConferenceWithFirstOpen_Subject=Conference with First
Task_ConferenceWithFirstOpen_Description=Open conference with first to answer


;--------------------------Activity conference messages

Activity_CreateConference_Subject=Created Conference
Activity_CreateConference_Description=Created new conference with number: %1

Activity_CreateConferenceWithFirst_Subject=Created Conference with First
Activity_CreateConferenceWithFirst_Description=Started conference with first to answer from number: %1

Activity_MemberLogin_Subject=Conference Member Login
Activity_MemberLogin_Description=Login new conference member %1 with phone number: %2

Activity_MemberLoginPhone_Subject=Conference Member Login
Activity_MemberLoginPhone_Description=Login new conference member with phone number: %1

Activity_MemberLogout_Subject=Conference Member Logout
Activity_MemberLogout_Description=Logout member %1 from conference with phone number: %2

Activity_MemberEndTime_Subject=Conference End Time
Activity_MemberEndTime_Description=Specified conference end time has been reached for phone %1 %2.

Activity_MemberLogoutPhone_Subject=Conference Member Logout
Activity_MemberLogoutPhone_Description=Logout member from conference with phone number: %1


;--------------------------Activity job messages

Activity_Job_PlayFileLocal_Subject=Play file
Activity_Job_PlayFileLocal_Description=Play the file %1 for the phone %2 only

Activity_Job_PlayFileAllOthers_Subject=Play file
Activity_Job_PlayFileAllOthers_Description=Play the file %1 for all members except the phone %2

Activity_Job_PlayFileAll_Subject=Play file
Activity_Job_PlayFileAll_Description=Play the file %1 for all members

Activity_Job_Unmute_Subject=Unmute phone
Activity_Job_Unmute_Description=Unmute conference phone: %1 (can talk)

Activity_Job_Mute_Subject=Mute phone
Activity_Job_Mute_Description=Mute conference phone: %1

Activity_Job_UnmuteAllOthers_Subject=Unmute all phones 
Activity_Job_UnmuteAllOthers_Description=Unmute all conference phones (can talk)

Activity_Job_MuteAllOthers_Subject=Mute all other phones
Activity_Job_MuteAllOthers_Description=Mute all other conference phones except: %1

Activity_Job_Unsilence_Subject=Unsilence conference member
Activity_Job_Unsilence_Description=Set conference phone: %1 active (can hear)

Activity_Job_Silence_Subject=Silence conference member
Activity_Job_Silence_Description=Set conference phone: %1 active (can hear)

Activity_Job_EndOnHold_Subject=End On Hold
Activity_Job_EndOnHold_Description=End on hold for conference phone: %1 (can talk and hear)

Activity_Job_OnHold_Subject=On Hold
Activity_Job_OnHold_Description=Set conference phone: %1 on hold (cannot talk or hear)

Activity_Job_Rec_Subject=Record Started
Activity_Job_Rec_Description=Recording of conference has been started

Activity_Job_EndRec_Subject=Record Stopped
Activity_Job_EndRec_Description=Stopped conference recording

Activity_Job_End_Subject=Disconnect conference member
Activity_Job_End_Description=Disconnect conference phone: %1 from conference

Activity_Job_AddParticipant_Subject=Add Pariticipant
Activity_Job_AddParticipant_Description=Add participant %1 over two party conference with administrator %2

Activity_Job_AddParticipantDirect_Subject=Add Pariticipant directly
Activity_Job_AddParticipantDirect_Description=Admin added participant %1 directly to conference


;--------------------------Activity dial messages

Activity_Dial_Answer_Subject=Phone answered
Activity_Dial_Answer_Description=The phone number %1 answered and will be added to the conference

Activity_Dial_Busy_Subject=Phone was busy
Activity_Dial_Busy_Description=The called phone number %1 was busy

Activity_Dial_NoAnswer_Subject=Phone did not answer
Activity_Dial_NoAnswer_Description=The called phone number %1 did not answer

Activity_Dial_Error_Subject=Error calling phone
Activity_Dial_Error_Description=Error calling the phone number %1  (Error code: %2)

Activity_Dial_PwdKo_Subject=No valid password
Activity_Dial_PwdKo_Description=The entered password from called phone %1 is not valid. Correct password is: %2



;------------------------------------------- Visibility Levels
[VisibilityLevel]
Task_ConferenceOpen=100
Task_ConferenceClose=100
Task_ConferenceWithFirstOpen=100


Activity_CreateConference=100
Activity_CreateConferenceWithFirst=100
Activity_MemberLogin=100
Activity_MemberLoginPhone=100
Activity_MemberLogout=100
Activity_MemberLogoutPhone=100

Activity_Job_PlayFileLocal=100
Activity_Job_PlayFileAllOthers=100
Activity_Job_PlayFileAll=100
Activity_Job_Unmute=100
Activity_Job_Mute=100
Activity_Job_UnmuteAllOthers=100
Activity_Job_MuteAllOthers=100
Activity_Job_Unsilence=100
Activity_Job_Silence=100
Activity_Job_EndOnHold=100
Activity_Job_OnHold=100
Activity_Job_Rec=100
Activity_Job_EndRec=100
Activity_Job_End=100
Activity_Job_AddParticipant=100
Activity_Job_AddParticipantDirect=100

Activity_Dial_Answer=100
Activity_Dial_Busy=100
Activity_Dial_NoAnswer=100
Activity_Dial_Error=100

;------------------------------------------- Tag Types
[TagType]
Task_ConferenceOpen=100
Task_ConferenceClose=100

Activity_CreateConference=100
Activity_CreateConferenceWithFirst=100
Activity_MemberLogin=100
Activity_MemberLoginPhone=100
Activity_MemberLogout=100
Activity_MemberLogoutPhone=100

Activity_Job_PlayFileLocal=100
Activity_Job_PlayFileAllOthers=100
Activity_Job_PlayFileAll=100
Activity_Job_Unmute=100
Activity_Job_Mute=100
Activity_Job_UnmuteAllOthers=100
Activity_Job_MuteAllOthers=100
Activity_Job_Unsilence=100
Activity_Job_Silence=100
Activity_Job_EndOnHold=100
Activity_Job_OnHold=100
Activity_Job_Rec=100
Activity_Job_EndRec=100
Activity_Job_End=100
Activity_Job_AddParticipant=100
Activity_Job_AddParticipantDirect=100

Activity_Dial_Answer=100
Activity_Dial_Busy=100
Activity_Dial_NoAnswer=100
Activity_Dial_Error=100

